.direct_tabs {
	background-color: #e9e9e9;
	color: #000000;
}
.direct_tabs .wrap{
	text-align: center;
}
.direct_tabs a:hover, .direct_tabs a.sel {
	color: #a70017;
	background-color: #dcdcdc;
  /* font-weight: 600; */
}
.direct_tabs a{
	padding: 10px 0px;
	font-size: 18px;
	display: inline-block;
	color: #575757;
	width: 240px;
	text-align: center;
}
.direct_tabs a:hover, .direct_tabs a.sel, direct_tabs a:focus{
	color:#af2a30;
	text-decoration: none;
}
.direct_tabs a.sel{
	font-weight: 600;
}
.sub-footer-blocks{
	background-color: #dcdcdc;
	padding-bottom: 40px;
	display: none;
}
.sub-footer-block {
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	padding: 70px 0 55px 0; 
}
.sub-footer-block .title{
	text-align: center;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 20px;
	padding: 0 40px;
}
.sub-footer-block .result{
	max-height: 90px;
	overflow-y: hidden;
	padding: 0 40px; 
	-webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
.sub-footer-block .result>div{
	width: 20%;
}
.sub-footer-block .result.open{
	max-height: 1000px;
	
}
.sub-footer-block .el{
	margin-bottom: 10px;
	position: relative;
}
.sub-footer-block .el .index{
	position: absolute;
    left: -18px;
    font-weight: bold;
    font-size: 16px;
}
.sub-footer-block .el a{
	color: #575757;
	font-size: 13px;
}
.action{
	position: absolute;
    bottom: -20px;
    background: #dcdcdc;
    padding: 0 20px;
    cursor: pointer;
    z-index: 1;
}
.action i{
	position: relative;
    z-index: 1;
}
.action i:before{
	content: "\f078";
	font-size: 12px;
	
}
.action.op i:before{
	content: "\f077";
	font-size: 12px;
	
}
.action>span{
	border: 1px solid rgba(0,0,0,0.15);
    padding: 10px 15px;
    border-radius: 30px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    position: relative;
}
.action>span:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.15);
  transition: 0.21s;
  -webkit-transition: 0.21s;
  transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
	margin-left: 0px;
	border-radius: 25px;
}

.action>span:hover:after {
	transform: scale(1, 1);
}

.action>span span {
	position: relative;
	z-index: 3;
	font-weight: bold;
	font-size: 14px;
	color: #181415;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}

.sub-footer-block .el a.district{
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.sub-footer-block .min-title{
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
}
